@charset "UTF-8";
:root {
  --innerBase:780px;
  --wrapBase:940px;
  --boxBase:1080px;
  --containerBase:1280px;
  --maxWidthBase:1440px;
  --inner:var(--innerBase);
  --wrap:var(--wrapBase);
  --box:var(--boxBase);
  --container:var(--containerBase);
  --maxWidth:var(--maxWidthBase);
  --spContainerPadding:5%;
  --pcContainerPadding:95px;
  --spHeaderHeight:60px;
  --pcHeaderHeight:85px;
  --baseColor:#ffffff;
  --mainColor:#003288;
  --subColor:#D1DDEF;
  --icuColor:#3395EA;
  --entColor:#059A78;
  --cssdColor:#375DB4;
  --othersColor:#696F7E;
  --whiteColor:#ffffff;
  --grayColor:#696F7E;
  --lightGrayColor:#BDC1CD;
  --softGrayColor:rgb(from #696F7E r g b / 15%);
  --paleBlueColor:#D4E0F5;
  --tintBlueColor:#E5ECF8;
  --lightBlueColor:#D1DDEF;
  --deepBlueColor:#375DB4;
  --softBlueColor:#BEC9E6;
  --grayBlueColor:#DCDEE6;
  --textHoverColor:#8098C4;
  --animationSpeed:0.4s;
  --ioAnimationSpeed:1s;
  --spMargin:40px;
  --pcMargin:50px;
  --fontSerif:"Shippori Mincho","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  --fontGothic:"Noto Sans JP","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  --fontFamily:var(--fontGothic);
  --fontTitle:var(--fontSerif);
  --fontEn:"Lusitana", serif;
}

/* ==========================================================================

	about

========================================================================== */
.googlemap {
  margin-bottom: 1.6em;
}
.googlemap iframe {
  width: 100%;
}
@media print, screen and (max-width: 812px) {
  .googlemap iframe {
    height: 200px;
  }
}
@media print, screen and (min-width: 813px) {
  .googlemap iframe {
    height: 400px;
  }
}

#pageContents > *:nth-child(2n) {
  background-color: var(--tintBlueColor);
}
#pageContents > * > div > .tt_main {
  margin-bottom: 0;
}
.about_cnt[data-mark-icon]:after {
  order: 1;
  position: static;
}
.about_cnt > div {
  order: 2;
}
@media print, screen and (max-width: 812px) {
  .about_cnt[data-mark-icon]:after {
    --markIconSize:min(47vw,175px);
    margin: 0 auto;
  }
}
@media print, screen and (min-width: 813px) {
  .about_cnt.column {
    grid-template-columns: 4fr 7fr;
    gap: 5em;
  }
  .about_cnt[data-mark-icon]:after {
    --markIconSize:min(31vw,400px);
  }
  .about_cnt > div > div > * {
    margin-bottom: 1.6em;
  }
  .about_cnt > div > div > *:last-child {
    margin-bottom: 0;
  }
}

#mission .tt_line {
  margin-bottom: 0.7em;
}
@media print, screen and (max-width: 812px) {
  #mission > div section picture img {
    width: 55%;
    margin-left: 0;
  }
}
@media print, screen and (min-width: 813px) {
  #mission .tt_line {
    margin-bottom: 1.2em;
  }
  #mission > div > .tt_sub {
    margin-bottom: 1.2em;
  }
}

#message > div section > div > div dl {
  margin-top: 3em;
}
#message > div section > div > div dl > div dt {
  font-size: min(1.4rem, 14px);
}
#message > div section > div > div dl > div dd {
  font-size: min(1.8rem, 18px);
}
@media print, screen and (max-width: 812px) {
  #message > div section > div .tt_sub {
    font-size: min(2.5rem, 25px);
  }
  #message > div section > div > div dl {
    text-align: right;
  }
}
@media print, screen and (min-width: 813px) {
  #message > div > .tt_sub {
    margin-bottom: 1.2em;
  }
  #message > div section > div > div dl > div {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1em;
  }
  #message > div section > div > div dl > div dt {
    padding-top: 0.2em;
  }
}

#company {
  --dlTableBorderColor:rgb(from var(--mainColor) r g b / 25%);
  --dlTableGap:1.6em;
}
#company > div > div dl {
  border-top: solid 1px var(--dlTableBorderColor);
}
#company > div > div dl > div {
  display: flex;
  align-items: flex-start;
  gap: 0 var(--dlTableGap);
  border-bottom: solid 1px var(--dlTableBorderColor);
}
#company > div > div dl > div dt {
  flex-shrink: 0;
}
@media print, screen and (max-width: 812px) {
  #company {
    --dlTableGap:0.7em;
  }
  #company > div > div dl > div {
    text-align: left;
    padding: 1em 0;
    gap: 0 var(--dlTableGap);
  }
  #company > div > div dl > div dt {
    width: calc(32% - var(--dlTableGap) / 2);
  }
  #company > div > div dl > div dd {
    width: calc(70% - var(--dlTableGap) / 2);
  }
}
@media print, screen and (min-width: 813px) {
  #company > div > div dl > div {
    padding: 1.6em;
  }
  #company > div > div dl > div dt {
    width: calc(25% - var(--dlTableGap) / 2);
  }
  #company > div > div dl > div dd {
    width: calc(75% - var(--dlTableGap) / 2);
  }
}

@media print, screen and (max-width: 812px) {
  #access .tt_sub {
    font-size: min(1.8rem, 18px);
  }
}